qwen3-tts-flash API
Dùng qwen3-tts-flash để tạo Âm thanh qua API tương thích OpenAI.
Khả năng
- Mô hình
- Âm thanh
- Mô hình API
qwen3-tts-flash- Điểm cuối
- openai
- Tham số
- thời lượng, định dạng, giọng nói, ngôn ngữ
Giá hiện tại
CNY ≈0.0022–0.0056 mỗi yêu cầu
Bắt đầu nhanh
curl https://api.seedance.nz/v1/chat/completions \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"qwen3-tts-flash","prompt":"A clear description of the scene"}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.audio.speech.create(model="qwen3-tts-flash", input="A clear description of the scene")const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.audio.speech.create({ model: 'qwen3-tts-flash', input: 'A clear description of the scene' });Câu hỏi thường gặp
Gọi mô hình này như thế nào?
Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.